.custom-nav .active{
  transition: color .2s ease!important;
  background-color: #2a2a3c!important;
  color: #ffffff!important;
  padding-top: 0.775rem;
  padding-bottom: 0.775rem;
  font-weight: 500;
  border-radius: 0.475rem;
  padding: 0.65rem 1rem;
}
.custom-nav  a{
  color: #9d9da6!important;
}
.custom-nav .active a{
  color: #ffffff!important;
}
/* .activedrop a span{*/
/*  color: #009ef7!important;*/
/*}*/


 /*.d-none{*/
 /*  display: none!important;*/
 /*}*/



.badge-light-danger {

  background-color: #ffd6e2!important;
}

.badge-light-success {

  background-color: #d1ffe7!important;
}

.app-header{
  background-color: #f05624!important;
}

.menu-title{
  color: white!important;
}

.menu-sub .menu-title{
  color: #5e6278!important;
}

.menu-sub .menu-link:hover{
  background-color: #5e6278!important;

}
.menu-sub .menu-link:hover .menu-title{
color: #ffffff!important;

}

.table tr td, .table tr th {
  font-size: 10px!important;
}
